Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

MediaWiki:Common.css: различия между версиями

Страница интерфейса MediaWiki
Нет описания правки
Нет описания правки
Строка 423: Строка 423:
.guide-bg-misc {
.guide-bg-misc {
   background: url(https://wiki.ss13-bluemoon.ru/images/4/47/Guide-bg-misc.png) center top no-repeat; !important
   background: url(https://wiki.ss13-bluemoon.ru/images/4/47/Guide-bg-misc.png) center top no-repeat; !important
}
.guide-bg-antag {
  background: url() center top no-repeat; !important
}
}